phpMyAdmin Table Partitioning Function PMASA-2016-68 Denial of Service Vulnerability

Bugtraq ID: 94526
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9863
Remote: Yes
Local: No
Published: Nov 25 2016 12:00AM
Updated: Jan 12 2017 04:04AM
Credit: Emanuel Bronshtein.
Vulnerable: phpMyAdmin phpMyAdmin 4.6.4
phpMyAdmin phpMyAdmin 4.6.2
phpMyAdmin phpMyAdmin 4.6.1
phpMyAdmin phpMyAdmin 4.6
phpMyAdmin phpMyAdmin 4.6.3
Not Vulnerable: phpMyAdmin phpMyAdmin 4.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus